Subject: git-svn: commit author x commit committer issue

From: Richard MUSIL <[email-masked]>
Date: Wed, 08 Aug 2007 15:46:19 +0200

Normally, when patch is applied, git distinguishes commit author and
commit committer (relying on info from patch).
However, after the patches are committed to svn repository using:
git-svn dcommit
author and committer data are set to same values (or at least time and
date, I cannot verify it for names).
I wonder if there is any reason for this behavior, because I would
definitely like to keep original commit info (which came from patch) in
my git repository.

Richard Musil
(please cc: me)